<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@300&family=Mochiy+Pop+One&display=swap" rel="stylesheet">
    <style>
        body {
            font-family: 'Inconsolata', monospace;
            font-size: 30px;
            font-weight: 400;
        }
        h1, h2 {
            font-family: 'Mochiy Pop One', sans-serif;
        }
        p {
            color: #333;
        }
    </style>
    <title>Async JS</title>
</head>
<body>
    <h1>Async JS</h1>
        <div id="output"></div>
    <script src="./js/04-async-await.js"></script>
</body>
</html>